Bug 1791506 - Remove RHSM facts when unregistering
Summary: Remove RHSM facts when unregistering
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Registration
Version: 6.6.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified vote
Target Milestone: 6.6.2
Assignee: Jonathon Turel
QA Contact: Stephen Wadeley
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-01-16 00:06 UTC by Mike McCune
Modified: 2020-02-13 14:59 UTC (History)
4 users (show)

Fixed In Version: tfm-rubygem-katello-3.12.0.33-1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1762793
Environment:
Last Closed: 2020-02-13 14:59:36 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Foreman Issue Tracker 28080 0 Normal Closed Remove RHSM facts when unregistering 2020-05-20 06:26:32 UTC
Red Hat Product Errata RHBA-2020:0496 0 None None None 2020-02-13 14:59:42 UTC

Comment 3 Bryan Kearney 2020-01-16 01:00:52 UTC
Moving this bug to POST for triage into Satellite 6 since the upstream issue https://projects.theforeman.org/issues/28080 has been resolved.

Comment 7 errata-xmlrpc 2020-02-13 14:59:36 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0496


Note You need to log in before you can comment on or make changes to this bug.